GCLOUD_INFO(1)

NAME

gcloud info - display information about the current gcloud environment

SYNOPSIS

gcloud info [--run-diagnostics] [--show-log] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud info displays information about the current gcloud environment.

    •   gcloud info will print information about the current active configuration, including the Google Cloud Platform account, project and directory paths for logs.

    •   gcloud info --run-diagnostics will run a checks on network connectivity.

    •   gcloud info --show-log prints the contents of the most recent log file.

FLAGS

    --run-diagnostics
        Run diagnostics on your installation of the Cloud SDK.

    --show-log
        Print the contents of the last log file.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.